/* general */
body{
	background-color: #112d55;
	width: auto;
	overflow-x: hidden !important;
	position: relative;
}
#layout{
	font-size: 14px; font-size: 1.4rem;
	padding-top: 60px;
	z-index: 100;
}
/* sitebar */
#sitebar{
	width: 100%;
	height: 60px;
	line-height: 30px;
	display: block;
	background-color: #0e264a;
	position: fixed;
	top:0;
	left:0;
	font-size: 10px; font-size: 1.0rem;
	color: #fff;
	z-index: 10000;
}
#sitebar p{
	margin: 0;
	padding: 0 10px;
}
#sitebar .english,#sitebar .vietnam{
	display: inline-block;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background-color: #c29f2b;
	position: fixed;
	top:30px;
	right: 0;
	text-decoration: none;
}
#sitebar .english {
	right: 78px;
	border-right: 1px solid #fff;
}
#sitebar .vietnam {
	right: 0;
}	
/* sidebar */
#sidebar{
	background-color: #fff;
	height: 70px;
}
#sidebar h1{
	margin: 0;
	padding: 10px 0;
}
#sidebar h1.siteid a{
	display: block;
	text-indent: -9999px;
	width: 180px;
	height: 50px;
	margin: 0 auto;
	background:transparent url(../images/site_id_sp.svg) no-repeat 0 0;
	background-size: cover;
}
/* globalnav */
#btn_globalnav,
#btn_targetnav{
	display: block;
	width: 70px;
	height: 70px;
	text-indent: -9999px;
	position: absolute;
	top: 60px; 
	cursor: pointer;
}
#btn_globalnav{
	background: transparent url(../images/btn_globalnav.svg) no-repeat center center;
	left: 0;
}
#btn_globalnav.close{
	background: transparent url(../images/btn_globalnav_close.svg) no-repeat center center;
}
#btn_targetnav{
	background: transparent url(../images/btn_targetnav.svg) no-repeat center center;
	right: 0;
}
#globalnav,
#globalnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#globalnav{
	background-color: #112d55;
	width: 160px;
	position: absolute;
	top: 30px;
	left: -160px;
	display: none;
}
#globalnav li a{
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	color: #fff;
	text-decoration: none;
	padding: 15px 25px;
	font-size: 13px; font-size: 1.3rem;
}
#globalnav li a:hover{
	background-color: #255279;
}
#globalnav li.haschild ul{
	display: none !important;
}
#sns{
	display: none;
}
/* targetnav */
#targetnav_wrapper{
	display: none;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
	overflow-y: hidden;
	color: #fff;
}
#targetnav_inner{
	overflow: auto;
	height: 100%;
	min-height: 100%;
	overflow-y: scroll;
}
#targetnav_wrapper.active{
	display: block;
}
#targetnav_wrapper.remove{
	display: none;
}
#targetnav_inner .inner{
	text-align: center;
	padding: 100px 20px;
}
#targetnav_wrapper .close{
	display: block;
	width: 90px;
	height: 90px;
	background: transparent url(../images/targetnav_close.svg) no-repeat center;
	background-size: 45px 45px;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
#targetnav:before{
	content: "訪問者別で探す";
	font-size: 18px;font-size: 1.8rem;
	display: block;
	color: #fff;
	margin-bottom: 30px;
}
#targetnav,
#targetnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#targetnav{
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
	display: block;
	text-align: center;
}
#targetnav li{
	display: inline;
}
#targetnav li a{
	min-width: 160px;
	display: inline-block;
	margin:0 15px 30px 15px;
	text-align: center;
	color: #fff;
	line-height: 55px;
	text-decoration: none;
	border: 1px solid #fff;
	font-size: 13px;font-size: 1.3rem;
}
.access{
	display: none;
}
#btn_search{
	display: none;
}
#search{
	display: table !important;
	width: 100%;
}
#search:before{
	content: "サイト内検索で探す";
	font-size: 18px;font-size: 1.8rem;
	display: block;
	color: #fff;
	margin-bottom: 30px;
}
#search input.keyword{
	width: 50%;
	display: table-cell;
	padding: 15px;
	background-color: rgba(255,255,255,0.5);
	border: 0;
	font-size: 13px;font-size: 1.3rem;
}
#search input.submit{
	display: table-cell;
	border: 1px solid #fff;
	background: transparent;
	color: #fff;
	padding: 15px 30px;
	font-size: 13px;font-size: 1.3rem;
	cursor: pointer;
}
/* main */
#main_header{
	padding: 15px 20px 35px 30px;
	background-color: #eee;
}
#content{
	background-color: #fff;
	padding: 0;
}
#home{
	background-color: #fff;
}
/* mainvisual */
#mainvisual,
#mainvisual li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainvisual{
	background-color: #000;
	overflow: hidden;
}
#mainvisual li {
	background: transparent url(images/mainvisual.jpg) no-repeat 0 0;
	background-size: cover;
	width: 100%;
}
#mainvisual li .caption {
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#mainvisual li .description {
	color:#fff;
	font-size:13px; font-size:1.3rem;
	position:absolute;
	top:30px;
	right:10px;
	text-shadow:0 0 5px rgba(0,0,0,0.5);
}
#mainvisual li a.mainvisual_btn {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 2px;
	box-shadow: 0 0 15px rgba(0,0,0,0.35);
	box-shadow: 0 0 15px rgba(0,0,0,0.35) inset;
	text-decoration: none;
	font-size:15px; font-size:1.5rem;
	width: 200px;
	height: 30px;
	display: block;
	text-align: center;
	line-height: 30px;
	margin-top: 20px;
}
#mainvisual li a.mainvisual_btn:hover {
	position: relative;
	top:2px;
	left: 2px;
}
#mainvisual li h2 {
	color: #fff;
	margin: 0;
	text-shadow: 0 0 5px rgba(0,0,0,0.35);
}
#mainvisual,
#mainvisual li {
	height: 300px;
}
#mainvisual li .caption {
	padding: 0 20px
}
#mainvisual li h2 {
	font-size:30px; font-size:3rem;
}
#mainvisual li a.mainvisual_btn {
}
/*-----------------------------
　　緊急情報
------------------------------*/
#emergency,
#emergency dt,
#emergency dd{
	margin: 0;
	padding: 0;
}
#emergency {
	width: 100%;
	height:40px;
	font-size:13px; font-size:1.3rem;
	margin: auto;
	display: table;
}
#emergency dt{
	display: table-cell;
	background:#113350 url(../images/emergency.png) no-repeat left 15px center;
	width:170px;
	height:40px;
	vertical-align: middle;
	white-space: nowrap;
}
#emergency dt a {
	color:#fff;
	padding:0 25px 0 40px;
	line-height: 40px;
}
#emergency dd {
	display: table-cell;
	padding:0 20px;
	background:transparent url(../images/rgba0-0-0-05.png) repeat 0 0;
	height:40px;
	vertical-align: middle;
}
#emergency dd a {
	color:#fff;
	text-decoration:none;
	line-height: 40px;
}
#emergency .cl{
	display: none;
}
/* feature */
#featurenav,
#featurenav li{
	margin: 0;
	padding:0;
	list-style: none;
}
#featurenav{
	padding: 10px 10px 5px 10px;
	background-color: #f2f2f2;
}
#featurenav li{
	display: inline-block;
	width: 49%;
	text-align: center;
	padding: 20px 0;
	background-color: #fff;
	margin-bottom: 5px;
}
#featurenav li a{
	text-decoration: none;
}
#featurenav li img{
	display: block;
	width: 100%;
	max-width: 200px;
	margin:0 auto 20px auto;
}
#featurenav li span.title{
	display: block;
	font-size: 14px;font-size: 1.4rem;
	color: #112d55;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
#featurenav li span.description{
	display: none;
}
/* breadcrumbs */
#breadcrumbs,
#breadcrumbs li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#breadcrumbs{
	text-align: right;
}
#breadcrumbs li{
	display: inline;
	font-size: 10px;font-size: 1rem;
}
#breadcrumbs li:after{
	content: " >";
}
#breadcrumbs li:last-child:after{
	content: none;
}
#breadcrumbs li a{
}
/* main_header */
#main_header h1{
	margin: 0;
}
#main_header h1+span.en{
	font-size: 0.7em;
}
#main #content .inner{
	background-color: #fff;
	padding: 30px;
	line-height: 2;
}
/* selecttype */
#select-type{
	display: none;
}
/* page_index */
#page_index,
#page_index li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#page_index li{
	border-top: 1px solid #ccc;
	padding: 20px 0 5px 0;
}
#page_index li .description{
	display: block;
	margin-bottom: 10px;
	line-height: 1.8;
}
#page_index li img{
	float: left;
	width: 100px;
	margin:0 20px 10px 0;
}
#page_index li .title{
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
/* post_index */
#post_index,
#post_index li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#post_index{
	margin: 0 auto 40px auto;
}
#post_index li{
	padding: 15px 20px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}
#post_index li p.postmeta{
	margin: 0;
	margin-right: 20px;
}
#post_index .post .category{
	display: inline-block;
	background-color: #255279;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;font-size: 1.1rem;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	margin-bottom: 10px;
}
#post_index  .post .category.event{
	background-color:#c9a117;
}
#post_index  .post .category.information{
	background-color:#84a038;
}
#post_index  .post .category.others{
	background-color:#ccc;
}
#post_index li .date{
	text-align: center;
	display: inline-block;
}
#post_index li img{
	float: left;
	width: 100px;
	height: 75px;
	margin:0 20px 0 0;
}
#post_index li .title{
	display: block;
	text-decoration: underline;
	padding-top: 10px;
	margin-bottom: 10px;
}
#post_index li .read{
	display: none;
}
.moreposts{
	text-align: center;
}
.moreposts a{
	display: inline-block;
	padding: 20px 90px;
	border: 1px solid #112d55;
	color: #112d55;
	text-decoration: none;
	font-size: 14px;font-size: 1.4rem;
}
.moreposts a:hover{
	background-color: #112d55;
	color: #fff;
}
/* relevant */
#relevant{
	border: 5px solid #eee;
	padding: 20px;
	margin-top: 40px;
}
#relevant h3{
	margin: 0;
}
#relevant ul,
#relevant ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#relevant ul li{
	display: inline-block;
}
#relevant ul li a{
	display: inline-block;
	margin-right: 10px;
}
#relevant ul li a:before{
	vertical-align: bottom;
	-webkit-transform: scale(0.6);
	-webkit-transform-origin:0 0;
	-moz-transform: scale(0.6);
	-moz-transform-origin:0 0;
	content: "▶";
	display: inline-block;
	color: #fff;
	font-size: 0.6em;
	background-color: #294571;
	padding: 1px 5px;
	display: inline-block;
	position: relative;
}
/* 関連タグ */
#tag_list {
	padding:0 50px;
}
#tag_list h2{
	margin: 0 0 40px 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
#tag_list  h2 span{
	display: inline-block;
	border-bottom: 1px solid #112D55;
	margin-bottom: -1px;
	padding: 15px 0;
}
#tag_list ul, #tag_list ul li {
	list-style:none !important;
	margin:0;
	padding:0;
}
#tag_list ul {
	padding-left:15px;
}
#tag_list ul li {
	margin-bottom:15px;
}
#tag_list ul li .category {
	background-color: #255279;
	padding: 2px 6px;
	color: #fff;
	display:inline-block;
	font-size:11px;font-size:1.1rem;
	font-weight: bold;
	text-decoration: none;
	border-radius:3px;
}
#tag_list ul li .category.event {
	background-color:#c9a117;
}
#tag_list ul li .category.information {
	background-color:#84a038;
}
#tag_list ul li .category.others {
	background-color:#ccc;
}
#pagemeta{
	display: none;
}
/* localnav */
#localnav_wrapper .inner{
	background-color: #fff;
	position: relative;
}
#localnav_wrapper h3{
	margin: 0;
	padding: 20px 5px;
	font-size: 16px;font-size: 1.6em;
}
#localnav_wrapper h3 a{
	text-decoration: none;
}
#localnav_wrapper h3 span{
	display: block;
	font-size: 8px; font-size: 0.8rem;	
	font-weight: normal;
}
#localnav,
#localnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#localnav{
}
#localnav li a{
	display: block;
	border-top: 1px solid rgba(0,0,0,0.2);
	text-decoration: none;
	padding: 10px 15px;
	font-size: 13px; font-size: 1.3rem;
}
#localnav li.child a{
	padding-left: 20px;
}
#localnav li.child a:before{
	content: "└";
	margin-right: 5px;
}

#localnav_wrapper{
	display: block;
	padding: 20px;
	background-color: #eee;
}
#localnav_wrapper .inner{
	position: static !important;
	border: 1px solid #ddd;
	border-bottom: 0;
	border-radius: 5px;
}
/* pickup */
#pickup{
	text-align: center;
	margin-top: 60px;
	background-color: rgba(41,70,114,0.75);
	padding: 40px 0 20px 0;
}
#pickup h2{
	margin: 0 auto 30px auto;
	height: 0;
	color: #fff;
	font-weight: 100;
	text-align: center;
}
#pickup h2 span.en{
	display: block;
	font-size: 21px;font-size: 2.1rem;
}
#pickup h2 span.ja{
	display: block;
	font-size: 4px;font-size: 0.4rem;
	line-height: 0em;
}
#pickupnav,
#pickupnav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#pickupnav{
	padding: 50px 0 30px 0;
}
#pickupnav li{
	display: inline-block;
	width: 100px;
	margin: 0 20px 20px 20px;
	vertical-align: top;
}
#pickupnav li a img{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	display: block;
	margin-bottom: 10px;
}
#pickupnav li a{
	color: #fff;
	font-size: 12px;font-size: 1.2rem;

}
/* main_footer */
#main_footer{
	padding: 30px 20px;
	background-color: #294672;
	z-index: 300;
	position: relative;
}
#main_footer .column{
	vertical-align: top;
	padding: 0;
	margin-bottom: 50px;
}
#main_footer .column:last-child{
	margin-bottom: 0;
}
#main_footer .column h3{
	color: #fff;
	position: relative;
}
#main_footer .column h3 a{
	display: block;
	position: absolute;
	top:0;
	right: 0;
	color: #fff;
	font-size: 0.5em;
}
#main_footer .postlist,
#main_footer .postlist li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#main_footer .postlist li{
	margin-bottom: 10px;
}
#main_footer .postlist li a{
	color: #fff;
	font-size: 11px; font-size: 1.1rem;
}
/* footer */
#footer{
	padding: 40px 20px;
	background-color: #0e264a;
	color: #fff;
	font-size: 11px; font-size: 1.1rem;
	z-index: 500;
	position: relative;
	text-align: center;
}
#footernav,
#footernav li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#footernav{
	margin-bottom: 30px;
}
#footernav li{
	display: inline;
	margin-right: 10px;
}
#footernav li a{
	color: #fff;
}
#footer address{
	display: inline-block;
	padding:60px 0 20px 0;
	margin-bottom: 30px;
	min-height: 50px;
	font-style: normal;
	background: transparent url(../images/footer_id.png) no-repeat center 0;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#footer address strong{
	font-size: 1.2em;
	display: block;
	font-weight: normal;
}
.copyright{
	font-size: 10px; font-size: 1rem;
	margin: 0;
	letter-spacing: 0.1em;
	color: rgba(255,255,255,0.5);
}
.upper{
	display: inline-block;
	position: fixed;
	bottom: 5%;
	right: 0;
	padding: 20px;
	background-color: #255279;
	color: #fff;
	text-decoration: none;
	font-size: 10px; font-size: 1rem;
	z-index: 1000;
}